.infomation dl {
  padding: 0 0 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.infomation dt {
  font-size: 14px;
  font-size: 1.4rem;
  color: black;
  display: inline-block;
  margin-right: 20px;
}
.infomation dd {
	display: inline-block;
}
.infomation dd a {
  font-size: 14px;
  font-size: 1.4rem;
  color: black;
}
.infomation dd a:hover {
  color: #106ab4;	
}
.infomation dd a img {
  vertical-align: inherit;
}
